import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-pause': IconPause;
    }
}
/**
 * The icon component for the 'pause' icon
 */
export declare class IconPause extends Icon {
    constructor();
}
export declare const iconPauseTag = "nimble-icon-pause";
